2011年11月21日

[debian-users:55777] [Translate] [SECURITY] [DSA 2348-1] systemtap security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2348-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

November 17, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : systemtap
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2010-4170 CVE-2010-4171 CVE-2011-2503

Linux の計測システム SystemTap に複数の欠陥が発見されました。

CVE-2011-2503

steprun に競合条件の欠陥があり、特権の昇格に繋がることが発見されま
した。

CVE-2010-4170

steprun の環境変数の検証が不十分なため、特権の昇格に繋がることが発
見されました。

CVE-2010-4171

モジュールのアンロードの検証が不十分なため、サービス拒否攻撃に繋が
るという欠陥が発見されました。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.2-5+squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.6-1 で修正されています。

直ぐに systemtap パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年11月21日 21:14
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107418
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。